.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.HostConnectFault: ../../vim/fault/HostConnectFault.rst


vim.fault.AlreadyBeingManaged
=============================
    :extends:

        `vim.fault.HostConnectFault`_

  AlreadyBeingManaged fault is thrown by the host connect method if the host is already being managed by a VirtualCenter server.

Attributes:

    ipAddress (`str`_)




